

.. index::
   pair: Sphinx ;  Parcel


.. _sphinx_parcel:

=================================
Parcel (html_theme = 'flask')
=================================

.. seealso::

   .. seealso::

      - http://parcel.readthedocs.org/en/latest/index.html




Source documentation
=====================

.. seealso::

   - https://bitbucket.org/andrewmacgregor/parcel/src/cac478ebf5eb/docs?at=default
   - https://bitbucket.org/andrewmacgregor/parcel/src/cac478ebf5eb/docs/conf.py?at=default
